Supply intelligence

Execute an approved recommendation (add to catalog / apply the price test - no money moves)

POST
/api/v1/supply/recommendations/{rec_id}/execute

Execute an approved recommendation (add to catalog / apply the price test - no money moves).

Authorization

HTTPBearer
AuthorizationBearer <token>

JWT access token

In: header

Path Parameters

rec_id*string
Formatuuid

Query Parameters

merchant_id?|

Optional merchant to act on. Must be one you are a member of.

Formatuuid

Header Parameters

X-Merchant-ID?string|null

Request Body

application/json

retail_price?|

Response Body

application/json

application/json

curl -X POST "https://example.com/api/v1/supply/recommendations/497f6eca-6276-4993-bfeb-53cbbbba6f08/execute" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {},  "meta": {},  "success": true}